.rating-common {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    width: 247px;
    height: 336px;
    color: #333333;
    background-image: radial-gradient(#FECC58, #FFB300);
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.16);
    padding: 36px 18px 12px;
    box-sizing: border-box;
}

@media (max-width: 1023px) {
    .rating-common_empty {
        display: none;
    }
}

@media (max-width: 1023px) {
    .rating-common {
        width: 64px;
        height: 64px;
        justify-content: center;
        padding: 0;
    }
}

.rating-common__title {
    font-size: 16px;
    font-weight: 700;
}


.rating-common__value {
    margin: auto auto 0;
    font-size: 60px;
    font-weight: 800;
}

.rating-common__value_empty {
    font-size: 20px;
    text-align: center;
    line-height: 1.6;
}

@media (max-width: 1023px) {
    .rating-common__value {
        margin: 0;
        font-size: 30px;
    }
}

.rating-common__count-reviews {
    margin: auto auto 20px;
    font-size: 16px;
    font-weight: 700;
}


.rating-common__link {
    width: 100%;
    line-height: 49px;
    box-sizing: border-box;
    font-size: 15px;
    font-weight: 400;
    color: inherit;
    border: 1px dashed #B27D00;
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
    transition: all .2s;
}

@media (max-width: 1023px) {
    .rating-common__link {
        display: none;
    }
}
.star{
    display: inline-block!important;
}
.count_star{
    display: inline-block;
}
.count_star_container{
    height: 20px;
    position: absolute;
    top: 10px;

}
.rating-common__value{
    width: 210px;
    float: left;
}
.btn_primary_rc{
    width: 230px!important;
    justify-content: space-around;
    background: #FFB300!important;
    border-radius: 10px!important;
}
.rating-common__value span.texter{
    font-weight: 600;
    font-size: 14px;
    float: left;
}
.rating-common__title{
    font-style: normal;
    font-weight: 600;
    font-size: 22px;
}
.rating-common__count-reviews{
    font-weight: 600;
    font-size: 14px;
    margin: 0;
}
.rating-common__link:hover {
    color: inherit;
    background-color: rgba(255, 255, 255, 0.16);
    text-decoration: none;
}
.rating-common__title{
    line-height: 33px;
}
.rating-common__value{
    line-height: 55px;
}
@media (min-width: 500px) {
    .reviews-form__privacy-policy {
        float: left;
    }
}
@media (max-width: 500px) {
    .reviews-form{
        padding: 0!important;
        box-shadow: none!important;
    ;
    }
    .count_star_container{
        top: 25px!important;

    }
    .rating-common__title{
        margin-top: 10px;
        line-height: 33px;
    }
    .reviews_product .reviews__top {
        margin: 0;
        min-height: 140px;
    }
    .rating-common__value{
        font-size: 50px!important;
    }
}